/*--
	Theme Name: theme44439
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.2
--*/
@import url("main-style.css");
.title-section {
        padding:0 100%;
        margin:10px -100% 0 -100%;
        background-color:rgba(0,0,0,0.03);
        border-bottom:1px solid #fff;
        overflow:hidden;
}

#content {
    padding-top: 10px;
}

h2 {
    font-weight: 300 !important;
    margin-bottom: 15px;
}

.footer-widgets {
    background-color: #3d3d3d;
    border-top: 1px solid #000;
    font-size: 12px;
    line-height: 22px;
    padding: 10px 0 10px;
}

.content-holder {
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 83px;
}

.home .page {
    padding: 30px 0 0;
}

@media (max-width: 767px) {
        .logo {
                margin-bottom:15px;
                text-align:center;
                float:none;
		margin-left:15px;
        }
	.footer-widgets{
		padding-left:10px;
	}
}

.send_button{
    	background:#74cc74 url(images/send_button.gif) no-repeat !important;
	width: 62px !important;
	height: 27px !important;
	font-size: 0 !important;
	}
	
	.camera_caption > div h3:before, .camera_caption > div h3:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 31px;
    width: 287px;
}

.camera_caption > div h3:before, .camera_caption > div h3:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 31px;
    width: 287px;
}

.camera_caption > div h3 {
    color: #fff;
    font-family: 'Pacifico',cursive;
    font-size: 36px;
    font-weight: normal;
    line-height: 46px;
    margin: 0 0 47px;
    padding: 0 240px;
    position: relative;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.camera_caption > div h3:before, .camera_caption > div h3:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 31px;
    width: 287px;
}

